Bug 245388 - broken URL in scrip package description
Summary: broken URL in scrip package description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scrip
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ed Hill
QA Contact: Fedora Extras Quality Assurance
URL: http://climate.lanl.gov/Software/SCRI...
Whiteboard:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-06-22 19:26 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.4-9.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-11 22:53:35 UTC
Type: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-22 19:26:13 UTC
Description of problem:
broken URL in scrip package description
URL         : http://climate.lanl.gov/Software/SCRIP/index.htm

the correct URL is http://climate.lanl.gov/Software/SCRIP/

Version-Release number of selected component (if applicable):
scrip-1.4-6.fc6

How reproducible:
Always

Steps to Reproduce:
rpm -qi scrip

Comment 1 Ed Hill 2007-06-24 20:04:29 UTC
Thanks -- its now fixed in cvs and I'll push re-builds soon.

Comment 2 Fedora Update System 2007-09-04 22:06:40 UTC
scrip-1.4-9.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-10-11 22:53:34 UTC
scrip-1.4-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.